<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
    <appinfo>
        <name>FileManager</name>
        <version>1.0</version>
        <copyright>Mathias Svensson 2003</copyright>
    </appinfo>
    <init>
        <autoload value="Y">
			<param value1="L" value2="C:\"/>
			<param value1="R" value2="D:\"/>
		</autoload>
    </init>	
    <colors>
		<override_windows_bg value="0">
			<default background="7d9ec0"/>
			<ignore_files_bg value="1"/>
			<ignore_folders_bg value="1"/>
		</override_windows_bg>
	<focusrect value="ffffff"/>
        <files>
           <normal foreground="282828" background="FFFFFF"/>
           <focus foreground="00ff00" background="7f7f7f"/>
           <selected foreground="7f7f7f" background="ffffff"/>
           <checked foreground="8b0000" background="ffffff"/>
        </files>
        <folders>
           <normal foreground="000000" background="ffffff"/>
           <focus foreground="32cd32" background="ffffff"/>
           <selected foreground="7f7f7f" background="ffffff"/>
           <checked foreground="8b0000" background="ffffff"/>
        </folders>
    </colors>
    <layout>
        <GridLines value="0">
			<VLines value="0"/>
			<HLines value="1"/>
		</GridLines>
        <CheckBoxes value="0"/>
        <Icons value="1">
			<ShowAssociatedIcon value="0"/>
			<ShowExeIcon value="0"/>
			<ShowLinkIcon value="0"/>
		</Icons>
        <ShowFileSizeType value="0"/>
		<FileSize value="B"/>
		<FileExt value="X"/>
		<TagFolders value="1"/>
		<FolderTagInSize value="1"/>
		<DisableFocusRect value="0"/>
		<AutoAdjust value="1"/>
		<AdjustLongNames value="1"/>
		<AutoSizeColumns value="1"/>
		<Dateformat value="%Y-%M-%D HH:MM"/>
		<Fileviewer value="d303661b60cf40e5b44dd0f091ffbcf3"/>
		<fonts>
			<FreeSpace FontName="MS Sans Serif" Size="10" Style="b"/>
			<Path FontName="MS Sans Serif" Size="8" Style="b"/>
			<FileList FontName="MS Sans Serif" Size="8" Style="b"/>
			<Status FontName="MS Sans Serif" Size="10" Style="b"/>
		</fonts>
    </layout>
	<tweak>
		<CacheRowData value="0"/>
	</tweak>
	<keys>
		<key key="F3" action="FileView"/>
	</keys>
</config>
